td{font-size:8pt;font-family:Verdana,Arial,helvetica,Sans-serif}
#rotation_table{width:651px}
#rotation_table th{background-color:#4b88a1;color:#FFF;font:bold 12px Arial}
#rotation_table tr.odd{background-color:#FFF}
#rotation_table tr.even{background-color:#FFF}
#rotation_table td{height:20px}
#rotation_table_container{width:651px;border-right:1px solid #83a1bd;border-left:1px solid #83a1bd}
.place_order_block a,a:link,a:visited,a:hover{text-decoration:none}
#rotation_table_footer{width:653px;height:11px;background:url(//img2.college-paper.org/images/orders_db_table_footer_left.png) repeat-x;font-size:0px;}
#rotation_table_footer div{float:right;font-size:0px;}